@charset "utf-8";
/* CSS Document */

#CalenderHead{
	width:147px;
}

#CalPrev{
	float:left;
	width:15px;
	font-size:14px;
	text-align:left;
}

#CalNext{
	float:right;
	width:15px;
	font-size:14px;
	text-align:right;
}

#CalCurrent{
	float:left;
	width:115px;
	font-weight:bold;
	text-align:center;
	font-size:14px;
}

#Calender{
	clear:both;
	width:147px;
	border:solid 1px #D8D8D8;
	font-family:arial,sans-serif;
	margin-right:2px;
	margin-bottom:2px;
	font-size:14px;
}

#Calender .dayW{
	float:left;
	width:17px;
	height:17px;
	padding:2px;
	background-color:#FFF;
	text-align:center;
}

#Calender .dayW1{
	float:left;
	width:17px;
	height:17px;
	padding:2px;
	background-color:#FFF;
	text-align:center;
	color:#FF0000;
}

#Calender .day,#Calender .LastMonth,#Calender .NextMonth,#Calender .Today{
	float:left;
	width:17px;
	height:17px;
	padding:2px;
	background-color:#FFF;
	text-align:right;
}

#Calender .LastMonth,#Calender .NextMonth{
	color:#999;
}

#Calender .Today{
	background-color:#FFEAEB;
	font-weight:bold;
}

#Calender .day1{
	float:left;
	width:17px;
	height:17px;
	padding:2px;
	background-color:#FFF;
	text-align:right;
	color:#FF0000;
}

#Calender .day:hover,#Calender .day1:hover{
	background-color:#FFF2F2;
	font-weight:bold;
	cursor:pointer;
}

#Calender .day a,#Calender .day1 a{
	font-weight:bold;
}

#CalenderTxt{
	width:190px;
	padding:10px 15px;
	background-color:#D8D8D8;
}